package com.zm.order.tool.server.dto;


import com.alibaba.fastjson.JSON;

/**
 * @Author Gwl·Q
 * @ClassName DataTransferDTO
 * @Date 2020/7/20 9:46 AM
 */
public class DataTransferDTO {

    /**
     * 库
     */
    private Integer dbIndex;

    /**
     * 表
     */
    private Integer tbIndex;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 订单号
     */
    private String orderNo;

    /**
     * 业务类型
     */
    private Integer bizType;

    public Integer getBizType() {
        return bizType;
    }

    public void setBizType(Integer bizType) {
        this.bizType = bizType;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Integer getDbIndex() {
        return dbIndex;
    }

    public void setDbIndex(Integer dbIndex) {
        this.dbIndex = dbIndex;
    }

    public Integer getTbIndex() {
        return tbIndex;
    }

    public void setTbIndex(Integer tbIndex) {
        this.tbIndex = tbIndex;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
